<?php
namespace Modules\Orders\Worldspan\Collector\Model\Filters;

class Content extends \ModulesAbstract\ImportedOrdersFileManager\Model\Filters\Content
{
	protected function getFileContent($file)
	{
		$r = str_replace(["\r\n", "\r", "\n"], "\n", $file->getContent());
		return $r;
	}
}
